Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
layout_builder_limit 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
widencollective_filefield 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
update_notifications_disable 1.1 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
aegis 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
layout_builder_overrides 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
user_audit 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
layout_builder_additions 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
layout_builder_shortcuts 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
bootstrap4_layouts 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
upload_image_changer 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 is supported!
http_request_mock 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
landbot 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This project supports Drupal 9.
gobookings 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
lametric 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 is fully supported!
blockshowtaxonomytitle 1.1 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
blocktaxonomy 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
layout_builder_access 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
aframe_extra 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 D9 ready - But aframe main module (dependency) is not ready!
webtest 9.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 ready
inotherwords 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Avoiding deprecated functions, should be ready to go.
block_plugin_view_builder 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
varnishvanish 2.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
varbase_youtube_import 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
alternative_user_emails 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Probably D9 ready, but not tested.
gherkin 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
github_embed 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
binge_watch 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
vereinonline_auth 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
bigtext 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
flocblock 1.0.0 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0